{% extends "header_footer_general.html" %}

{% block content %}

<h1>This is the graf test page</h1>


<br>
<br>

<h1>__________________________________________________________________________</h1>
<h1 style="color:green;">Consum\Potential generare</h1>
<h1>Max Point: {{ consumption_graph.max_point }}</h1>
<h1>Y axis: {{ consumption_graph.yaxis_values }}</h1>
<h1 style="color: red;">Procente Rosu:  {{ consumption_graph.colums1 }}</h1> 
<h1 style="color: blue;">Procente Albastru: {{ consumption_graph.colums2 }}</h1>

<h1>__________________________________________________________________________</h1>
<h1 style="color: green;">Costul Facturii</h1>
<h1>Max Point: {{ cost_graph.max_point }}</h1>
<h1>Y axis: {{ cost_graph.yaxis_values }}</h1>
<h1 style="color: red;">Procente Rosu: {{ cost_graph.colums1 }}</h1> 
<h1 style="color: blue;">Procente Albastru: {{ cost_graph.colums2 }}  </h1>
<h1>Annual savings: {{ cost_graph.annual_savings }}</h1>

<h1>__________________________________________________________________________</h1>
<h1 style="color: green;">Castig Surplus</h1>
<h1>Max Point: {{ surplus_graph.max_point }}</h1>
<h1>Y axis: {{ surplus_graph.yaxis_values }}</h1>
<h1 style="color: blue;">Procente Albastru: {{ surplus_graph.colums2  }}</h1>
<h1>Profit anual: {{ surplus_graph.annual_profit  }}</h1>




<style>
.drept{
    color: yellow;
    height: 100px;
}
</style>


<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>

{% set max_point = 1000 %}
<svg width="100" height="{{max_point}}">
    <rect width="50" height="{{max_point * 70 / 100}}" style="fill:rgb(255,0,0);stroke-width:3;" />
</svg>

<br>
<br>
<br>


<br>
<br>
<br>
<br>
<br>
<br>




{%endblock%}


